
from bottle import Bottle
from cuchulu.libraries.mtemplates import PTemplate, env_theme
from cuchulu.modules.admin.libraries.admin_auth import check_login
from cuchulu.libraries.plugins import DbPlugin
from cuchulu.libraries.sessionplugin import SessionPlugin

admin_app=Bottle()

dbplugin=DbPlugin()

sessionplugin=SessionPlugin()

admin_app.install(sessionplugin)
admin_app.install(check_login)
admin_app.install(dbplugin)

env=env_theme(__file__)

t=PTemplate(env)

wsgi_module=True

